package com.oracle.ucm.utils.response;

import com.oracle.ucm.generic.Field;
import java.util.List;
import oracle.stellent.ridc.model.DataBinder;
import com.oracle.ucm.utils.data.docInfoContainer;


public class docInfoResponse extends ucmResponse 
{
    private docInfoContainer m_docinfo;
    public docInfoResponse(DataBinder dataBinder) {
        super(dataBinder);
    }

    public docInfoResponse(List<Field> list) {
        super(list);
    }

    public docInfoResponse() {
        super();
    }
    public void setResults(docInfoContainer dc) {
        m_docinfo = dc;
    }
    
    public docInfoContainer getResults() {
        return m_docinfo;
    }
}
